RubyGems Navigation menu

malagant-soap4r 1.5.8.20141127181857

An updated implementation of SOAP 1.1 for Ruby 1.8 and 1.9.

Versions:

  1. 1.5.8.20141127181857 - November 27, 2014 (253 KB)

Runtime Dependencies (1):

Requirements:

none

Owners:

Authors:

  • Laurence A. Lee, Hiroshi NAKAMURA

SHA 256 checksum:

05607328ef2c68bc7ec2733930e715c0856ba3d74bf6d4bc7a046491a90cdb0a

Total downloads 2,979

For this version 2,979

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 0

Links: